::-webkit-scrollbar{width: 8px;height: 8px;background-color: transparent;}
::-webkit-scrollbar-thumb {background-color:#b7b7b7;outline: 0px solid slategrey;border-radius: 6px;}
::-webkit-scrollbar-track {background: rgba(251, 251, 251, 0.9); -webkit-box-shadow: none;}
::-webkit-scrollbar-thumb:window-inactive {background: transparent;}
*{
	font-family:tahoma;
	font-size:11pt;
	
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-webkit-touch-callout:none;
	-ms-user-select:none;
}

body{
	background-color:#fff;
	margin:0;
	padding:0;
	border:0;
}

a,input[type=text]{text-decoration:none;outline:none;}
a{color:#555;}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: none;
}

header,main,footer{
	background-color:#fff;
}

header{
	top:0;
	height:75px;
	border-bottom:solid 1px #e5e1e1;
	z-index:200;
	box-shadow:0 2px 14px #eee;
}

header div{
	display:table;table-layout:fixed;width:100%;height:100%;
}
header div span{display:table-cell;vertical-align:middle;padding:0 25px 0 5px;}
header ul{list-style:none;margin:0;padding:0;}
header li{display:inline-block;text-align:right;}
header h1{font-size:9pt;font-weight:bold;}

header #logo{
	display:table-cell;vertical-align:middle;
	width:80px;
	background-image:url('/display/assets/img/logonisel.png');
	background-repeat:no-repeat;
	background-size:60px;
	background-position:right center;
}
header #logo span,header #logo h1{
	display:table-cell;vertical-align:middle;
}

header #apptitle{}

header #apptitle h1{
	font-family:'azonix';
	font-size:11pt;
	color:#555;
	width:100%;
	display:block;
}
header #apptitle label{
	font-size:9pt;
	line-height:1;
	font-family:'poppins';
	color:#757575;
	display:block;
}

header #apptitle *,
header #company *{margin:0;padding:0;line-height:1;}

header #company h3{display:block;font-size:10pt;font-weight:bold;text-transform:uppercase;}
header #company label{display:block;font-size:8pt;}

header #company{text-align:right;}

#_topicons{padding-right:50px;width:175px;}
#_topicons li:hover{cursor:pointer;}
#_topicons li i{font-size:14pt;color:darkolivegreen;}

header div span#_topicons{padding-right:0;}

main.pane{top:75px;bottom:0;background-color:#e9e9e9;}

#r_navside{
	padding:0;
	width:325px;
	right:0;top:0;bottom:0;
	border-left:solid 1px #eee;
	z-index:900;
	background-color:#fff;
	box-shadow: -2px 0px 25px 1px #eee;
}

#r_navside .header,
#r_navside .body{display:block;margin:0 10px 0 10px;}
#r_navside .header{height:75px;border-bottom:solid 1px #eee;}
#r_navside .header span{height:inherit;width:100%;display:table-cell;vertical-align:middle;padding:0 25px 0 25px;}
#r_navside .header .closernav{font-size:22pt;color:#aaa;}

#r_navside .body{padding:25px;}
#r_navside .body [data-id=user] .image{
	display:inline-block;
}
#r_navside .body [data-id=user] .image span{
	width:150px;height:150px;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	border-radius:50%;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
#r_navside .body [data-id=user] h5{margin:20px 0 20px 0;}

#navside{
	padding:50px 0;
	width:225px;
	left:253px;top:75px;bottom:0;
	border-right:solid 1px #eee;
	z-index:100;
}
#navside li a{display:block;}
#navside li a span{display:block;padding-left:10px;}
#navside li a span i,
#navside li a span label{
	padding:5px;
	display:inline-block;margin-left:5px;
	min-width:28px;
	color:#c2e9c8;
}

#navside li a span label{font-size:10pt;font-weight:normal;}
#navside li a *:hover{cursor:pointer;}
#navside li.np span.nplabel {
	display:block;margin:0 15px;
}
#navside li.np span.nplabel label{
	color:#aaa;font-weight:normal;font-size:9pt;
}

#navside hr{
	border: none;height: 1px;
	display:block;margin:0 10px 10px 15px;
	color: #589174;background-color: #589174;
}

#navpane{
	top:75px;bottom:0;
	z-index:100;
	background-color:#fff;
	border-right:solid 1px #e7eefb;
}

#navpane nav{
	margin:30px 0 50px 0;
}

#navpane,
#navpane nav{
	width:255px;
}

main.pane{
	left:255px
}

#navside ul,
#navpane ul{margin:0;padding:0;list-style:none;}

#navpane li{margin:0;padding:0;}

#navside li *{}
#navside li :hover *{}

#navpane li *{margin:0;padding:0;}
#navpane li *:hover{cursor:pointer;}
#navpane ul li:first-child{border:none;}

/*#navpane li ul{display:none;}*/

#navpane ul li span.block,
#navpane ul li a span.block{
	display:block;
	padding:5px 0 10px 10px;
	color:#935e85;
	font-weight:normal;
	line-height:1;
	margin:0 ;
}

#navpane ul li span.block.group{
	margin-top:15px;
	margin-bottom:15px;
	padding:0;
	padding-left:20px;
	border-top:solid 1px #e7e7e7;
	border-bottom:solid 1px #e7e7e7;
	background-color:#f8f8f8;
}

#navpane li ul li span.block.group,
#navpane li ul li span.block.cgroup{margin-left:5px;}

#navpane li ul li span.block.group label{color:#aaa;}
#navpane li ul li ul{margin-left:15px;}

#navpane ul li{
	/*border-top: solid 1px #eee;*/
}
#navpane ul li:first-child span{border-top:none;}
#navpane ul li span .icon,#navpane ul li span label{
	display:table-cell;
}

#navpane ul li span .icon {
	width:35px;
	color:#555;
	font-size:14pt;
	padding-right:5px;
	text-align:center;
}

/*#navpane ul li span .icon i{color:#716589;}*/
#navpane ul li span label {
	padding-left:5px;
	padding-right:20px;
	color:#555;
	font-weight:bold;
	font-size:12px;
	line-height:1;
}


#navpane ul li span.block.group .icon{
	width:20px;
	color:#aaa;
	font-size:14pt;
	padding-right:5px;
	padding-left:20px;
	text-align:center;
}

#navpane li span.block.group label{
	/*
	padding-bottom:5px;
	margin-right:15px;
	padding-left:0;
	padding-top:15px;
	*/
	font-weight:bold;
	/*text-transform:uppercase;*/
	color:#78abbf;
	font-size:9pt;
	padding:8px 0 8px 0;
}

#navpane li span.block.cgroup label{font-weight:bold;font-size:12px;color:#c99b63;}

#navpane li span.block.group label.groupToggle,
#navpane li span.block.cgroup label.groupToggle{
	
}

/*
#navpane ul li a span label {
	color:#6b447e;
	font-style:normal;
	font-weight:bold;
	font-size:11pt;
}
*/

#navpane li a{display:block;margin-left:5px;}

#navpane li a.selected{}
#navpane li a.selected span .icon i{color:white;}
#navpane li a.selected span label{font-weight:bold;color:white;}


#navpane li a.selected{
	border-right:none;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	background-color:#d79f5e;
}

#navpane ul li a span.block{
	margin-right:5px;
}

#navpane li.dashboard a span.block{
	margin:0;
}


#navpane li a.selected .icon{}
#navpane li a.selected label{}

#navside,#navpane{
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	/*overflow:hidden;*/
}

/*#navpane ul li ul{display:none;}*/

#navside,#navpane::-webkit-scrollbar{width: 7px;height: 7px;background-color: red;}
#navside,#navpane::-webkit-scrollbar-thumb {background-color:#6c4e2b;outline: 0px solid #000;border-radius: 10px;}
#navside,#navpane::-webkit-scrollbar-track {background:#d79f5e; -webkit-box-shadow: none;}
#navside,#navpane::-webkit-scrollbar-thumb:window-inactive {background: transparent;}


#navside,#navpane:hover{
	/*overflow-y:scroll;*/
}

.container{}
.container .wrapper{background-color:#fff;padding:15px;margin-top:15px;}

/* dashboard */
#dashboard .wrapper{margin:25px;}
#dashboard .block{
	display:block;background-color:#fff;
	border-radius:8px;
	margin:0;
}

#dashboard .block.frm{padding:30px;border:solid 1px #eee;}

#dashboard h5{border:none;margin:0;color:#4b8da7;font-family:'Arial';line-height:1;}
#dashboard label{font-weight:normal;margin:0;}

#dashboard table{width:100%;margin-top:25px;}
#dashboard table th{font-size:11px;padding-top:10px;}
#dashboard table th,
#dashboard table td{padding:5px;}

#dashboard .userinfo .image{
	display:inline-block;
}
#dashboard .userinfo .image span{
	width:150px;height:150px;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	border-radius:50%;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	margin-bottom:30px;
}
/*
#dashboard .row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	padding:0;
	margin:0;
}
*/

#dashboard .row{
	margin:0;padding:0;
}

#dashboard .row > [class*='col'] {
	/*display: flex;flex-direction: column;*/
	border:solid 0px red;
	padding:10px;
}

#dashboard .row > [class*='col'] .strechdown{
	height:100%;
}

#dashboard h1{font-weight:bold;font-size:40pt;}

/***/
.border-t{border-top:solid 1px #ddd;}	
.border-r{border-right:solid 1px #ddd;}	
.border-b{border-bottom:solid 1px #ddd;}	
.border-l{border-left:solid 1px #ddd;}	

.selectFilter,#btnControl select,
.selectFilter *,#btnControl select *{background-color:#fbfbd6;font-size:9pt;color:#555;}

.tblikan{}
.tblikan th{font-size:8pt;padding:5px;}
.tblikan td{font-size:10pt;padding:5px;}

.filedisplay img{
	width:100%;
}
